#sidebar {
	border: 9px solid #e7eafd;
	margin-left: 16px;
	float: right;
	width: 290px;
	_overflow: hidden;
}
#sidebar dt {
	background: url(../img/icon2.png) no-repeat 6px center;
	border-bottom: 1px solid #cfe6f6;
	padding-left: 30px;
	line-height: 32px;
	overflow: hidden;
	margin: 6px;
	_background-image: url(../img/icon2.gif);
}
#sidebar .down b {
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
#sidebar .down p {
	font-size: 14px;
	line-height: 2.5;
	color: #999;
}
#sidebar .down {
	border-bottom: 9px solid #e7eafd;
	text-align: center;
}
#sidebar a img {
	vertical-align: top;
}
#sidebar .lnks {
	margin: 6px auto 20px;
}
#sidebar .lnks a {
	display: inline-block;
	background: #7494cd;
	line-height: 30px;
	width: 110px;
	color: #fff;
	margin: 3px;
}
#sidebar dt a {
	font-weight: normal;
	font-size: 12px;
	float: right;
	color: #000;
}
#sidebar .faq {
	white-space: nowrap;
	margin: 10px 16px;
	overflow: hidden;
	font-size: 12px;
	line-height: 2;
}
#sidebar .faq a {
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;
	color: #21659a;
	width: 256px;
}
#content {
	overflow: hidden;
	_zoom: 1;
}
#content dt {
	border-bottom: 2px solid #6989c8;
	overflow: hidden;
}
#content dt a {
	margin-top: 10px;
	font-size: 12px;
	float: right;
}
#content dt b {
	display: inline-block;
	background: #6989c8;
	line-height: 30px;
	font-size: 14px;
	padding: 0 15px;
	color: #fff;
	*display: inline;
	*zoom: 1;
}
.features {
	text-align: center;
	margin: 20px -20px;
	font-size: 1px;
}
.features div {
	background: url(../img/gradient1.png) repeat-x bottom;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9), color-stop(70%, #fff));
	background: -webkit-linear-gradient(top, #fff, #fff 70%, #e9e9e9);
	background:    -moz-linear-gradient(top, #fff, #fff 70%, #e9e9e9);
	background:     -ms-linear-gradient(top, #fff, #fff 70%, #e9e9e9);
	background:      -o-linear-gradient(top, #fff, #fff 70%, #e9e9e9);
	background:         linear-gradient(top, #fff, #fff 70%, #e9e9e9);
	box-shadow: 0px 0px 1px #fff inset;
	border: 1px solid #d2dce6;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	position: relative;
	border-radius: 5px;
	text-align: left;
	overflow: hidden;
	font-size: 12px;
	width: 295px;
	margin: 10px;
	color: #000;
	behavior: url("/htc/PIE.htc");
	*display: inline;
	*width: 280px;
	*zoom: 1;
}
.features div img {
	background: -webkit-gradient(linear, center top, center bottom, from(#f3f6f7), to(#e8eef0));
	background: -webkit-linear-gradient(top, #f3f6f7, #e8eef0);
	background:    -moz-linear-gradient(top, #f3f6f7, #e8eef0);
	background: 	-ms-linear-gradient(top, #f3f6f7, #e8eef0);
	background: 	 -o-linear-gradient(top, #f3f6f7, #e8eef0);
	background: 		linear-gradient(top, #f3f6f7, #e8eef0);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #f3f6f7;
	background-size: auto 25%;
	margin-right: 12px;
	padding: 25px 20px;
	float: left;
}
.features div h3 {
	line-height: 2.5;
	font-size: 14px;
}
.features div p {
	padding-right: 12px;
	line-height: 1.5;
	color: #949695;
}
.property {
	font-size: 14px;
	line-height: 2;
	margin: 20px;
	color: #000;
}
.property ol {
	list-style-position: inside;
}